/* Generated By:JJTree: Do not edit this line. AstConditionalOrExpression.java */

package org.onemind.jxp.parser;


public class AstConditionalOrExpression extends SimpleNode {
  public AstConditionalOrExpression(int id) {
    super(id);
  }

  public AstConditionalOrExpression(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
